RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - h -

- HairpinE() : fold.h
- hamming() : string_utils.h
- hamming_bound() : string_utils.h
- helix_size : RNAstruct.h
- vrna_hamming_distance() : string_utils.h
- vrna_hamming_distance_bound() : string_utils.h
- vrna_hc_add_bp() : constraints_hard.h
- vrna_hc_add_bp_nonspecific() : constraints_hard.h
- vrna_hc_add_from_db() : constraints_hard.h
- vrna_hc_add_up() : constraints_hard.h
- vrna_hc_add_up_batch() : constraints_hard.h
- vrna_hc_free() : constraints_hard.h
- vrna_hc_init() : constraints_hard.h
- vrna_hc_t : constraints_hard.h
- vrna_hc_up_t : constraints_hard.h
- vrna_hx_t : structure_utils.h